0 Replies Latest reply: Mar 27, 2011 5:46 PM by sparkyb RSS

    Please support SeaMonkey

    sparkyb

      My main browser is SeaMonkey, not Firefox or IE. I know that Firefox and IE are the only supported browsers, but SeaMonkey 2.0+ is based on Firefox and completely compatible with it and its add-ons. I was able to download the WebSlingPlayer plugin, add a section to its manifest to allow it to install in SeaMonkey 2.0. When I use a user agent change to spoof Firefox 3.5 it works just fine. I would prefer not to have to use a user agent switcher, though, as I am proud of the browser I use. I would greatly appreciate it if SeaMonkey 2.0+ could be added as a target application in the Firefox plugin and it be allowed past the browser detection on the site.